Skip to main content
`Ctrl`+`K`

# pandas.MultiIndex.append

MultiIndex.append(other)

  Append a collection of Index options together.

  Parameters:
    other Index or list/tuple of indices
  Returns:
    Index

      The combined index.

  Examples

      >>> mi = pd.MultiIndex.from_arrays([['a'], ['b']])
      >>> mi
      MultiIndex([('a', 'b')],
                 )
      >>> mi.append(mi)
      MultiIndex([('a', 'b'), ('a', 'b')],
                 )